MXPI-LAUNCHER(1)

NAME
mxpi-launcher - compatibility launcher for MX Package Installer

SYNOPSIS
mxpi-launcher [options]

DESCRIPTION
mxpi-launcher starts mx-packageinstaller. It is retained as a compatibility command for older integrations. All options are passed to mx-packageinstaller.

SEE ALSO
mx-packageinstaller(1)